[
    {
        "Name": "BTT_IcarusGOAP_SetBoolean",
        "Asset": "/Game/BP/AI/GOAP/BehaviourTrees/BTT_IcarusGOAP_SetBoolean.BTT_IcarusGOAP_SetBoolean_C",
        "Category": "GOAP/BehaviourTrees"
    }
]